Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
cURL
curl --request POST \ --url https://saas.pads365.com/rdx/NDS.Services.Credentials/api/v1/credentials/token/store \ --header 'Content-Type: application/json' \ --data ' { "UserRegistrationId": "<string>", "AccessToken": "<string>", "RefreshToken": "<string>" } '
{ "Succeeded": true, "Message": "<string>", "Code": "<string>", "Tokens": [ { "Id": "<string>", "UserRegistrationId": "<string>", "Type": "<string>", "OAuthTokenId": "<string>", "OAuthTokenName": "<string>", "AccessToken": "<string>", "RefreshToken": "<string>", "ExpiresOn": "2023-11-07T05:31:56Z" } ] }
Show child attributes